<!--#include virtual="./head-pretitle.html"-->
<!--#set var="this" value="rounds-faq" -->
<title>Dancing Rounds at Tech Squares</title>
<!--#include virtual="./head-posttitle-subdir.html"-->
<div id="main">

<h1>Learn to Round Dance!</h1>

<p>
Tech Squares does both square and round dancing. If cued partner dancing looks like fun, you
should give round dancing a try!</p>

<p> You may also be interested in <a href="rounds-intro.html">Dancing Rounds</a> which talks about when we dance and what levels/rhythms we dance.</p>
<h2> What is round dancing?</h2>
<p>Round dancing is a form of cued partner dancing. A pair of people dance together doing steps as directed by a cuer. Similar to squares, there is a vocabulary of cues each corresponding to a different dance action, and these cues are divided into levels. Choreographers (usually cuers themselves) write dances that are sequences of these steps that go with a particular piece of music. Cuers cue these dances, telling the dancers what moves to do when. Most dances have the couples progress counterclockwise around a circle, hence the name round dancing. </p>

<p>Round dancing has a number of different rhythms; many of these rhythms are shared with ballroom dancing (waltz, foxtrot, rumba, and cha cha, among others), but some round dance rhythms come from other dance traditions or are unique to round dancing. </p>

<p>Round dancing has two roles, lead and follow. These are much more different than boy and girl in square dancing. However, compared to (uncued) ballroom dancing, there is less of a necessity for lead-follow communication because both dancers can hear the cues. </p>

<h2> How do I learn rounds?</h2>
<p> You can take classes or you can start dancing the easy rounds on Tuesdays and pick it up from dancing. </p> 

<h3> Classes</h3>
<p> In terms of classes, Andy Latto teaches a weekly rounds classes (currently on Thursdays). Each class tends to last a month or two. Some of the classes are explicitly for beginners, and some others may be accessible to motivated new dancers. We don't have a set schedule for what classes occur when, so talk to Andy or a rounds coordinator or join <a href="https://mailman.mit.edu/mailman/listinfo/tech-squares-rounds-class"> the mailing list</a> to find out when the next class starts. </p>

<p>Andy's classes cover both steps (forward left, side right...) and technique (how to take those steps together with your partner, and make it feel like a waltz, for instance). The classes tend to be pretty fast-paced. Just like the squares class, you don't need a partner, and you should expect to
change partners frequently. </p>

<p>The first half hour of early rounds (7-7:30) is advanced dancing, but the second half hour, from 7:30 to 8, is a mixture of teaching and dancing of easy rounds.</p>

<h3> Dancing</h3>
<p>Instead or in addition to taking a class, you can also get up and try rounds. You should start with our easy early rounds (7:30-8) and easy rounds breaks (the 1st and 4th sets of rounds each night). You can ask a more experienced round dancer to help you through, or dance with another learner. Unlike in squares, your mistakes only affect one other person (your partner), so you don't have to worry about affecting other peoples enjoyment of the dance. Just try to keep moving in the same direction as other couples (this is usually counterclockwise), so you don't bump into anyone!</p>

<p> As you start learning rounds, you should feel free to try dances that you might not know (and ones you are sure you don't know). When in doubt, dance; you can always leave the floor if the dance is too hard for you. So don't be shy about trying rhythms or levels you haven't learned yet, but please be courteous and warn any unsuspecting partners if this is your plan.</p>

<p>We're looking to grow our round dance community, and many round dancers are happy to dance with beginners and go over steps. If you're at all interested in rounds, give it a try!</p>


<h2> Does it matter what role I dance?</h2>
<p>In short, no. As they are fairly different, it's probably easier to pick one (at least per rhythm) to learn, and stick to it until you're comfortable with it. Of course, you shouldn't feel constrained to stick with the role you start with. Historically, and in other dance communities, lead and follow have been tightly coupled with gender, but there's no reason to be influenced by that unless you want to be. Relatedly, you shouldn't assume that the genders of other dancers will be good predictors of what roles they dance; if you're not sure what role(s) someone dances, you can always ask. </p>


<h2>Who should I ask about Rounds?</h2>
<p>
If you have any questions about round dancing, find one of our rounds
coordinators (see our <a href='officers.html'>current officers</a>), who have little <q>Rounds Coordinator</q> labels dangling
under their Tech Squares badges.
There is also a low-traffic mailing list for those interested in round
dancing (no experience necessary, just interest!).  To subscribe, go
to <a href="https://mailman.mit.edu/mailman/listinfo/tech-squares-rounds">the
tech-squares-rounds list page</a> and fill in the form.
</p>

<h2> What is there to learn?</h2>
<h3>Steps</h3>

<p>
In round dancing, as in
square dancing, everything has a name, and you have to know the name to
respond to the directions given over the microphone.  Round dances have
beautiful choreography written to fit the music, but you have to know
the names of the steps to appreciate the choreography.
</p>

<h3>Technique</h3>

<p>
Round dancing is a
form of partner dance (along with ballroom, swing dancing, and others).
Technique teaches you how to dance with a partner &ndash; not merely next to
them &ndash; and makes it more fun for both of you.
</p>

</div><!-- main -->
<!--#include virtual="./footer.html"-->
